## golang-github-couchbase-moss 0.0~git20170330.0.d2258a2

=== debian/changelog ===
golang-github-couchbase-moss (0.0~git20170330.0.d2258a2-1) unstable; urgency=medium

  * New upstream release.
  * Addes CloseEx type.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 12:11:07 -0500

golang-github-couchbase-moss (0.0~git20170220.0.963d6c9-1) unstable; urgency=medium

  * Initial release (Closes: #855677)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 22 Mar 2017 22:51:24 -0500
