## golang-github-couchbase-moss 0.0~git20170713.0.8ea508f

=== debian/changelog ===
golang-github-couchbase-moss (0.0~git20170713.0.8ea508f-5) unstable; urgency=medium

  * Disabled only failing tests.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 09 Aug 2017 23:52:53 -0500

golang-github-couchbase-moss (0.0~git20170713.0.8ea508f-3) unstable; urgency=medium

  * Disabled unit tests which caused ftbfs.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 25 Jul 2017 18:32:01 -0500

golang-github-couchbase-moss (0.0~git20170713.0.8ea508f-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 17:16:22 -0500
