=== debian/control ===
Source: golang-github-couchbase-moss
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-couchbase-ghistogram-dev,
               golang-github-edsrzf-mmap-go-dev,
               golang-github-spf13-cobra-dev
Standards-Version: 3.9.8
Homepage: https://github.com/couchbase/moss
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-couchbase-moss.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-couchbase-moss.git
XS-Go-Import-Path: github.com/couchbase/moss

Package: golang-github-couchbase-moss-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-couchbase-ghistogram-dev,
         golang-github-edsrzf-mmap-go-dev,
         golang-github-spf13-cobra-dev
Description: moss provides a fast key/value storage library for golang
 The MOSS, memory-oriented sorted segments, library provides a key/value
 storage system implemented entirely within Go that is very fast and
 light weight. It comes with optional persistence.
 .
 Features:
   * ordered key-val collection API
   * 100% go implementation
   * key range iterators
   * snapshots provide for isolated reads
   * atomic mutations via a batch API
   * event callbacks allow the monitoring of asynchronous tasks
   * unit tests
   * and so on...
