=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Remove profiling output because it is not reproducible (reprobuild)
	find debian/ -type f \( -name '*.memprof' -or -name '*.pprof' \) -delete
	# Currently, only building a library package
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
