## golang-github-couchbase-moss 0.0~git20170914.0.07c86e8

=== debian/changelog ===
golang-github-couchbase-moss (0.0~git20170914.0.07c86e8-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600

golang-github-couchbase-moss (0.0~git20170914.0.07c86e8-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:58 -0600

golang-github-couchbase-moss (0.0~git20170914.0.07c86e8-2) unstable; urgency=medium

  * Remove invalid d/watch file.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 00:33:31 -0500

golang-github-couchbase-moss (0.0~git20170914.0.07c86e8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 01:20:06 -0500

golang-github-couchbase-moss (0.0~git20170828.0.61afce4-2) unstable; urgency=medium

  * Disable troublesome tests.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 22 Sep 2017 01:00:35 -0500

golang-github-couchbase-moss (0.0~git20170828.0.61afce4-1) unstable; urgency=medium

  * New upstream revision.
  * Maintenance updates:
    - Update for standards version 4.1.0.0.
    - Add Testsuite to d/control.
  * Skip tests failing on some architectures. (Closes: #868719)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 21 Sep 2017 00:57:57 -0500
