=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-couchbase-moss
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
+Maintainer: QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-couchbase-ghistogram-dev,
                golang-github-edsrzf-mmap-go-dev,
                golang-github-spf13-cobra-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/couchbase/moss
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-couchbase-moss.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-couchbase-moss.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/couchbase/moss
 
 Package: golang-github-couchbase-moss-dev
