=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	find debian/ -type f \( -name '*.memprof' -or -name '*.pprof' \) -delete
 	# Currently, only building a library package
 	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
+
+# Tests fail on non-amd64 arch
+override_dh_auto_test:
